apiVersion: apps/v1
kind: Deployment
metadata:
  name: view-cache-deployment
  labels:
    app: view-cache
spec:
  replicas: 2
  selector:
    matchLabels:
      app: view-cache
  template:
    metadata:
      labels:
        app: view-cache
    spec:
      containers:
      - name: view-cache
        image: "FULL_REPOSITORY_NAME"
        ports:
        - containerPort: 4000
---
apiVersion: v1
kind: Service
metadata:
  name: view-cache-svc
  labels:
    app: view-cache
spec:
  ports:
  - port: 4000
  selector:
    app: view-cache

